Subject: Re: 17747249 ; Broker: AU ; RocKwiz ; 23/11/2018 ; Buyer has responded ; Forward to Tier 3 agent
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Date: Sat, 18 Aug 2018 16:25:53 +0530 (IST)

Hi Stephen, 

I have already spoken to Priyanka before flagging the case to you. 

I informed her she shouldn't have replied at all as per the case note. 

I've shared this information to the floor as well this morning and I will remind the rest of the team on Monday morning. 

Regards, 
Ashwinee 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 18 August, 2018 16:21:51 
Subject: RE: 17747249 ; Broker: AU ; RocKwiz ; 23/11/2018 ; Buyer has responded ; Forward to Tier 3 agent 

Hi Ashwinee, 

I have forwarded this to Ciara in another thread. Can you explain to Priyanka the importance of not contacting buyers where there is a note from tier 3 agents or ECC advising not to contact buyers? Ignoring notes from tier 3 agents and ECC is quite serious and we cannot allow it to become the norm. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Saturday, August 18, 2018 7:17:00 AM 
To: Stephen Blake 
Cc: [email-masked] 
Subject: 17747249 ; Broker: AU ; RocKwiz ; 23/11/2018 ; Buyer has responded ; Forward to Tier 3 agent 
Hi Stephen, 

Can agent ciara.ahern be informed that the buyer of the above TID has responded. 

Thank you, 
Ashwinee 

From: "Priyanka Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 18 August, 2018 11:34:33 
Subject: TID : 17747249 - Event Name : RocKwiz-Event Date Date : 23/11/2018- seller power seller- forward info to another agent 

Hi, 

Agent " Ciara.ahern " leave anote that if buyer reply inform him and don't wrap the case 

Forward the case to that agent buyer replied and said he want to talk on phone 

Regards, 
Priyanka